# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2015-02-23 12:10+0000\n"
"PO-Revision-Date: 2015-02-17 15:09-0000\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.4\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Virtualization\"]]\n"
msgstr "[[!meta title=\"Virtualisation\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!toc levels=2]]\n"
msgstr "[[!toc levels=2]]\n"

#. type: Plain text
msgid ""
"It is sometimes convenient to be able to run Tails without having to restart "
"your computer every time. This is possible using [[!wikipedia "
"Virtual_machine desc=\"virtual machines\"]]."
msgstr ""
"Il peut être pratique de pouvoir lancer Tails sans avoir à redémarrer son "
"ordinateur à chaque fois. C'est possible grâce aux [[!wikipedia_fr  "
"Machine_virtuelle desc=\"machines virtuelles\"]]."

#. type: Plain text
msgid ""
"With virtual machines, it is possible to run Tails inside a *host* operating "
"system (Linux, Windows, or Mac OS&nbsp;X). A virtual machine emulates a real "
"computer and its operating system, called *guest* which appears in a window "
"on the *host* operating system."
msgstr ""
"Grâce aux machines virtuelles, il est possible de faire tourner Tails à "
"l'intérieur d'un système d'exploitation *hôte* (Linux, Windows, ou Mac "
"OS&nbsp;X).  Une machine virtuelle émule un vrai ordinateur et son système "
"d’exploitation, appelé *invité* qui apparaît dans une fenêtre du système "
"d'exploitation *hôte*."

#. type: Plain text
msgid ""
"When running Tails in a virtual machine, you can use most features of Tails "
"from your usual operating system and use both in parallel without the need "
"to restart the computer."
msgstr ""
"Lorsque vous utilisez Tails dans une machine virtuelle, vous pouvez utilisez "
"la plupart des fonctionnalités de Tails depuis votre système d'exploitation "
"habituel et utiliser ceux-ci en parallèles sans avoir besoin de redémarrer "
"l'ordinateur."

#. type: Plain text
msgid ""
"This is how Tails looks like when run in a virtual machine on Debian using "
"*VirtualBox*:"
msgstr ""
"Voilà ce à quoi ressemble Tails dans une machine virtuelle sous Debian en "
"utilisant *VirtualBox* :"

#. type: Plain text
#, no-wrap
msgid "[[!img tails-in-jessie.png alt=\"Tails running in a VirtuaBox window inside a Debian desktop with GNOME 3\" link=no]]\n"
msgstr "[[!img tails-in-jessie.png alt=\"Tails dans une fenêtre VirtuaBox dans un bureau Debian avec GNOME 3\" link=no]]\n"

#. type: Plain text
#, no-wrap
msgid "<div class=\"note\">\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"<p>We do not currently provide a solution for running a virtual machine\n"
"inside a Tails host. See [[!tails_ticket 5606]].</p>\n"
msgstr ""
"<p>Nous ne fournissons pas à l'heure actuelle de solution pour faire tourner\n"
"une machine virtuelle dans un hôte Tails. Voir le [[!tails_ticket 5606]].</p>\n"

#. type: Plain text
#, no-wrap
msgid "</div>\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "<a id=\"security\"></a>\n"
msgstr ""

#. type: Title =
#, no-wrap
msgid "Security considerations\n"
msgstr "Considérations de sécurité\n"

#. type: Plain text
#, no-wrap
msgid "<div class=\"caution\">\n"
msgstr ""

#. type: Plain text
msgid ""
"Running Tails inside a virtual machine has various security implications. "
"Depending on the host operating system and your security needs, running "
"Tails in a virtual machine might be dangerous."
msgstr ""
"Faire tourner Tails dans une machine virtuelle a de nombreuses conséquences "
"en terme de sécurité. En fonction du système d’exploitation hôte et de vos "
"besoins en terme de sécurité, faire tourner Tails dans une machine virtuelle "
"peut être dangereux."

#. type: Plain text
#, no-wrap
msgid "<a id=\"trustworthy\"></a>\n"
msgstr ""

#. type: Bullet: '  - '
msgid ""
"Both the host operating system and the [[virtualization software|"
"virtualization#software]] are able to monitor what you are doing in Tails."
msgstr ""
"Le système d'exploitation hôte ainsi que le [[logiciel de virtualisation|"
"virtualization#software]] sont capables d'observer et d'analyser ce que vous "
"faites dans Tails."

#. type: Plain text
#, no-wrap
msgid ""
"    If the host operating system is compromised with a software\n"
"    keylogger or other malware, then it can break the security features\n"
"    of Tails.\n"
msgstr ""
"    Si le système d'exploitation hôte est compromis par un enregistreur de frappe logiciel\n"
"    ou autre logiciel malveillant, cela peut outrepasser les fonctionnalités de\n"
"    sécurité de Tails.\n"

#. type: Plain text
#, no-wrap
msgid "    <div class=\"caution\">\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"    Only run Tails in a virtual machine if the host operating system is\n"
"    trustworthy.\n"
msgstr ""
"    N'utilisez Tails dans une machine virtuelle que si le système d’exploitation\n"
"    hôte est de confiance.\n"

#. type: Plain text
#, no-wrap
msgid "    </div>\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "<a id=\"traces\"></a>\n"
msgstr ""

#. type: Bullet: '  - '
msgid ""
"Traces of your Tails session are likely to be left on the local hard disk. "
"For example, host operating systems usually use swapping (or *paging*) which "
"copies part of the RAM to the hard disk."
msgstr ""
"Des traces de votre session Tails son susceptibles d'être laissées sur votre "
"disque dur local. Par exemple, le système d'exploitation hôte utilise "
"habituellement la mémoire virtuelle (swap ou *paging*) dans laquelle une "
"partie de la RAM est copiée sur le disque dur."

#. type: Plain text
#, no-wrap
msgid ""
"    Only run Tails in a virtual machine if leaving traces on the hard disk\n"
"    is not a concern for you.\n"
msgstr ""
"    N'utilisez Tails dans une machine virtuelle que si  laisser des traces sur le\n"
"    disque dur n'est pas un problème pour vous.\n"

#. type: Plain text
msgid ""
"This is why Tails warns you when it is running inside a virtual machine."
msgstr ""
"C'est pourquoi Tails vous avertit quand il est lancé dans une machine "
"virtuelle."

#. type: Plain text
msgid ""
"The Tails virtual machine does not modify the behaviour of the host "
"operating system and the network traffic of the host is not anonymized. The "
"MAC address of the computer is not modified by the [[MAC address spoofing|"
"first_steps/startup_options/mac_spoofing]] feature of Tails when run in a "
"virtual machine."
msgstr ""
"La machine virtuelle Tails ne modifie pas le comportement du système "
"d'exploitation hôte et le trafic réseau de l'hôte n'est pas anonymisé. "
"L'adresse MAC de l'ordinateur n'est pas modifiée par la fonctionnalité "
"d'[[usurpation d'adresse MAC|first_steps/startup_options/mac_spoofing]] de "
"Tails si celui-ci est lancé dans une machine virtuelle."

#. type: Plain text
#, no-wrap
msgid "<a id=\"software\"></a>\n"
msgstr ""

#. type: Title =
#, no-wrap
msgid "Virtualization solutions\n"
msgstr "Solutions de virtualisation\n"

#. type: Plain text
msgid ""
"To run Tails inside a virtual machine, you need to have virtualization "
"software installed on the host operating system.  Different virtualization "
"software exist for Linux, Windows, and Mac OS&nbsp;X."
msgstr ""
"Pour faire tourner Tails dans une machine virtuelle, vous avez besoin d'un "
"logiciel de virtualisation installé sur le système d'exploitation hôte. "
"Différents logiciels de virtualisation existent pour Linux, Windows, et Mac "
"OS&nbsp;X."

#. type: Plain text
#, no-wrap
msgid ""
"<p>The following list includes only free software as we believe that\n"
"this is a necessary condition for it to be trustworthy. See the\n"
"[[previous warning|virtualization#trustworthy]] and our statement about\n"
"[[free software and public scrutiny|about/trust#free_software]].</p>\n"
msgstr ""
"<p>La liste suivante contient seulement des logiciels libres car nous croyons\n"
"que c'est une condition nécessaire pour leurs faire confiance. Voir\n"
"l'[[avertissement précédent|virtualization#trustworthy]] et notre déclaration sur les\n"
"[[logiciels libres et l'examen publique|about/trust#free_software]].</p>\n"

#. type: Plain text
#, no-wrap
msgid ""
"<p>Proprietary virtualization software solutions exist such as <span\n"
"class=\"application\">VMWare</span> but are not listed here on\n"
"purpose.</p>\n"
msgstr ""
"<p>Des logiciels propriétaires de virtualisation existent, tels que <span\n"
"class=\"application\">VMWare</span>, mais ils ne sont pas listés ici\n"
"à dessein.</p>\n"

#. type: Bullet: '  - '
msgid ""
"*VirtualBox* is available for Linux, Windows, and Mac. Its free software "
"version does not include support for USB devices and does not allow to use a "
"persistent volume."
msgstr ""
"*VirtualBox* est disponible pour Linux, Windows, et Mac. Sa version libre "
"n'inclut pas la gestion des périphériques USB et ne permet pas d'utiliser la "
"persistance."

#. type: Plain text
#, no-wrap
msgid "    [[See the corresponding documentation.|virtualbox]]\n"
msgstr "    [[Voir la documentation correspondante.|virtualbox]]\n"

#. type: Bullet: '  - '
msgid ""
"*GNOME Boxes* is available for Linux. It has a simple user interface but "
"does not allow to use a persistent volume."
msgstr ""
"*GNOME Boxes* est disponible pour Linux. Son interface utilisateur est "
"simple mais il ne permet pas l'utilisation de la persistance."

#. type: Plain text
#, no-wrap
msgid "    [[See the corresponding documentation.|boxes]]\n"
msgstr "    [[Voir la documentation correspondante.|boxes]]\n"

#. type: Bullet: '  - '
msgid ""
"*virt-manager* is available for Linux. It has a more complex user interface "
"and allows to use a persistent volume, either by:"
msgstr ""
"*virt-manager* est disponible pour Linux. Il a une interface utilisateur "
"plus complexe et permet l'utilisation de la persistance, soit en :"

#. type: Bullet: '    - '
msgid "Starting Tails from a USB stick or SD card."
msgstr "Démarrant Tails depuis une clé USB ou une carte SD."

#. type: Bullet: '    - '
msgid ""
"Creating a virtual USB storage volume saved as a single file on the host "
"operating system."
msgstr ""
"En créant une volume de stockage USB virtuel sauvegardé dans un unique "
"fichier sur le système d'exploitation hôte."

#. type: Plain text
#, no-wrap
msgid "    [[See the corresponding documentation.|virt-manager]]\n"
msgstr "    [[Voir la documentation correspondante.|virt-manager]]\n"

#~ msgid ""
#~ "Certain users might not want to restart the computer every time they wish "
#~ "to use the Internet anonymously with Tails. For those, a so called "
#~ "[virtual machine](http://en.wikipedia.org/wiki/Virtual_machine)  can be "
#~ "used to run Tails inside the \"host\" operating system installed on the "
#~ "computer (e.g. Microsoft Windows, Mac OS X, etc.).  Essentially these "
#~ "programs emulate real computers that you can run \"guest\" operating "
#~ "systems (in this case Tails) in so they appear in a window within the "
#~ "host operating system. Using one of these technologies allows for "
#~ "convenient access to Tails's features in a protected environment while "
#~ "you at the same time have access to your normal operation system."
#~ msgstr ""
#~ "Certains utilisateurs pourraient ne pas vouloir redémarrer l'ordinateur à "
#~ "chaque fois qu'ils souhaitent utiliser internet anonymement avec Tails. "
#~ "Pour ces personnes, une [machine virtuelle](http://fr.wikipedia.org/wiki/"
#~ "machine_virtuelle) peut être utilisée pour démarrer Tails à l'intérieur "
#~ "du système d'exploitation \"hôte\" installé dans l'ordinateur  (e.x. "
#~ "Microsoft Windows, Mac OS X, etc.). Globalement, ces programmes simulent "
#~ "des ordinateurs réels à l'intérieur desquels vous pouvez démarrer des "
#~ "systèmes d'exploitation \"invités\" (dans ce cas Tails). Ils apparaissent "
#~ "alors dans une fenêtre à l'intérieur du système d'exploitation hôte. "
#~ "Utiliser une de ces technologies permet un accès commode aux "
#~ "fonctionnalités de Tails dans un environnement protégé tout en ayant "
#~ "accès à votre système d'exploitation habituel."

#~ msgid "There are a few security issues with this approach though."
#~ msgstr ""
#~ "Cependant, il y a certains problèmes de sécurité lorsque l'on choisit "
#~ "cette technique."

#~ msgid "Moreover traces are likely to be left on the local hard disk."
#~ msgstr ""
#~ "De plus, des traces pourront potentiellement être laissées sur votre "
#~ "disque dur local."

#~ msgid ""
#~ "As such, this is only recommended when the other alternative is not an "
#~ "option or when you are absolutely sure that your host system is clean."
#~ msgstr ""
#~ "Ainsi, cette pratique n'est recommandée que s'il n'y a pas d'alternative, "
#~ "ou si vous êtes absolument certain que votre système hôte est sûr et "
#~ "propre."

#~ msgid ""
#~ "That's why Tails warns you when you are running it inside a virtual "
#~ "machine. Do not expect Tails to protect you if you run it in a virtual "
#~ "machine if you do not trust the host computer, Tails is not magical!"
#~ msgstr ""
#~ "C'est pourquoi Tails tient à vous prévenir, si vous utilisez une machine "
#~ "virtuelle. N'espérez pas que Tails vous protège si vous l'utilisez sur "
#~ "une machine virtuelle et que vous ne faites pas confiance à l'ordinateur "
#~ "hôte. Tails ne peut pas faire de miracle !"

#~ msgid ""
#~ "If you read this warning while you are not aware to be using a virtual "
#~ "machine: there could be a [[bug|support/found_a_problem]] in the "
#~ "virtualization detection software Tails uses... or something really weird "
#~ "is happening."
#~ msgstr ""
#~ "Si vous lisez cet avertissement alors que vous n'êtes pas au courant que "
#~ "vous utilisez une machine virtuelle : il pourrait y avoir un [[bug|"
#~ "support/found_a_problem]] dans le logiciel de détection de virtualisation "
#~ "que Tails utilise... Ou bien quelque chose de vraiment étrange est en "
#~ "train de se produire."

#~ msgid ""
#~ "If you are unsure, and if you can afford it, run Tails from a DVD, USB "
#~ "stick or SD card instead."
#~ msgstr ""
#~ "Si vous n'êtes pas sûr, et si vous pouvez vous le permettre, utilisez "
#~ "Tails depuis un DVD, une clé USB ou un carte SD."

#~ msgid "Tips and tricks\n"
#~ msgstr "Astuces\n"

#~ msgid ""
#~ "Some [[tips]] can help making the host operating system and "
#~ "virtualization software a tiny bit more secure."
#~ msgstr ""
#~ "Plusieurs [[astuces|tips]] peuvent aider à rendre le système "
#~ "d'exploitation hôte un peu plus sécurisé."

#~ msgid ""
#~ "In the future, it will be possible to easily start [[Tails within "
#~ "Windows]]."
#~ msgstr ""
#~ "À l'avenir, il sera possible de lancer facilement [[Tails sous Windows|"
#~ "tails_within_windows]]."

#~ msgid ""
#~ "There are a few security issues with this approach though. The main issue "
#~ "is if the host operating system is compromised with a software keylogger "
#~ "or virus, which Tails does not provide any protection against (in fact, "
#~ "that is impossible). Secondly, performance is a usually a bit worse "
#~ "compared to running it on its own. As such, this is only recommended when "
#~ "the other alternative is not an option or when you are absolutely sure "
#~ "that your host system is clean.  Additionally, some of these virtual "
#~ "machines are closed-source, so it is very difficult to determine if they "
#~ "do something that could break Tails's security. In conclusion, use "
#~ "virtual machines with care."
#~ msgstr ""
#~ "Pourtant il ya beaucoups de problemes de sécurité avec cette approche.  "
#~ "Le probleme principal est l'éventualitée que le systeme d'exploitation "
#~ "hote soit compromis avec un logiciel de type keylogger ou un virus, "
#~ "contre lesquels Tails ne fournit aucune protection (en effet c'est "
#~ "impossible). En second lieu, la performence est un peu pire comparée au "
#~ "démarrage d'incognito tout seul. D'ou, c'est seulement recommondé quand "
#~ "l'autre alternative n'est pas une option ou quand vous etes absolument "
#~ "surs que votre système hote n'est pas contaminé. En plus, certaines "
#~ "machines virtuelles sont closed-source, donc c'est très difficile de "
#~ "déterminer si elles font quequechose qui pourrait briser la sécurité "
#~ "d'Tails.En conclusion, utilisez les machines virtuelles avec attention."

#~ msgid ""
#~ "The open source [QEMU](http://bellard.org/qemu/) processor emulator and "
#~ "virtualizer handles Tails nicely. In fact, QEMU is included in the Tails "
#~ "distribution for Microsoft Windows users (more about this [below]"
#~ "(#windows)). In order to start it from the command-line, simply type "
#~ "something like:"
#~ msgstr ""
#~ "L'émulateur de processeur et le virtualiseur open source [QEMU](http://"
#~ "bellard.org/qemu/) gére Tails agréablement.  En effet, QEMU est incluse "
#~ "dans la distribution Tails pour les utilisateurs de Microsoft Windows "
#~ "(plus à propos de ça [en bas](#windows)). Afin de le démarrer à partir de "
#~ "la ligne de commande, tapez simplement quelquechose comme ceci:"

#~ msgid ""
#~ "If you have severe performance problems you should look into KQEMU which "
#~ "is an accelerator module for QEMU, granting a more direct access to the "
#~ "systems hardware for additional speed. You will most likely need "
#~ "administrator privileges for installing KQEMU."
#~ msgstr ""
#~ "Si vous avez de graves problèmes de performance vous devriez examiner "
#~ "KQEMU qui est un module d'acceleration pour QEMU, garantissant un accès "
#~ "plus direct au systèmes hardware pour plus de rapidité. Dans la majorité "
#~ "des cas vous aurez besoin de priviléges administrateurs pour installer "
#~ "KQEMU."

#~ msgid ""
#~ "Tails works very well in [VMWare](http://www.vmware.com/) with the "
#~ "following [VMWare Virtual Appliance](http://files1.cjb.net/incognito/"
#~ "incognito-vmware-1.0.zip)  ([signature](http://files1.cjb.net/incognito/"
#~ "incognito-vmware-1.0.zip.asc))  devised by the Tails developers. Simply "
#~ "unzip the file and follow the provided instructions in `README.txt` which "
#~ "is provided within the archive. The free ([as in beer](http://en."
#~ "wikipedia.org/wiki/Gratis_versus_Libre)) [VMWare Player](http://www."
#~ "vmware.com/products/player/) might be useful for this. In order to get "
#~ "good performance you will probably need administrator privileges in the "
#~ "computer when you install VMWare. Note that VMWare is closed source, so "
#~ "it might be hard to determine if it does anything that is bad for "
#~ "anonymity, although it is unlikely."
#~ msgstr ""
#~ "Tails fonctionne très bien dans [VMWare](http://www.vmware.com/) avec "
#~ "l'application suivane [VMWare Virtual Appliance](http://files1.cjb.net/"
#~ "incognito/incognito-vmware-1.0.zip)  ([signature](http://files1.cjb.net/"
#~ "incognito/incognito-vmware-1.0.zip.asc))  conçue par les développeurs d'T"
#~ "(A)ILS. décompressez simplement le fichier et suivez les instructions "
#~ "fournies dans le `README.txt` qui est fournit avec l'archive. "
#~ "L'application gratuite ([as in beer](http://en.wikipedia.org/wiki/"
#~ "Gratis_versus_Libre))  [VMWare Player](http://www.vmware.com/products/"
#~ "player/) pourrait etre pratique pour ça. Afin d'avoir de bonnes "
#~ "performances vous aurez probablement besoin de priviléges administrateurs "
#~ "lors de l'installation de VMWare. Notez que VMWest closed source, d'ou ça "
#~ "pourrai etre très difficile de déterminer si elle fait quoi que ce soit "
#~ "de mauvais pour l'anonymat, bienque ça soit improbable."

#~ msgid ""
#~ "Tails runs in [VirtualBox](http://virtualbox.org) without needing any "
#~ "major configuration. VirtualBox is distributed both as a closed-source "
#~ "and as an open-source (the so called OSE or Open Source Edition), the "
#~ "latter which the Tails developer's encourages (although it currently "
#~ "lacks USB support compared to the closed-source version)."
#~ msgstr ""
#~ "Mlheureuseument Tails ne fonctionne pas encore parfaitement dans "
#~ "[VirtualBox](http://virtualbox.org/) , mais on travaille dessus.Ceci ne "
#~ "veut pas dire qu'il ne fonctionne pas du tout, juste que vous aurez a "
#~ "l'ajuster un peu. Tout ira bien jusqu'a ce que le X server démarre, "
#~ "puisque son installation échouera a cause de problèmes de pilotes "
#~ "graphiques aut-détectés. FIXME"

#~ msgid "<a id=\"windows\"></a>Running Tails from within Microsoft Windows"
#~ msgstr ""
#~ "<a id=\"windows\"></a>Démarrer Tails à l'intérieur de Microsoft Windows"

#~ msgid ""
#~ "Thanks to QEMU, [described above](#vm), Tails can be run within Microsoft "
#~ "Windows without the need to restart the computer. QEMU ships with Tails, "
#~ "and is set up so you only have to insert the media when Windows is "
#~ "running and a menu should appear with the option to start Tails through "
#~ "it. This is especially useful when you are using a computer you are not "
#~ "allowed to shut-down, which can be the case for public computers in "
#~ "certain Internet cafés, libraries or other public computers. Also, for "
#~ "some some general remarks on QEMU and Tails, and some security concerns "
#~ "about this mode of operation, see the above section on [Tails and "
#~ "Virtualization](#vm)."
#~ msgstr ""
#~ "Grace a QEMU, presentée [en haut](#vm), Tails peut etre démarré à "
#~ "l'interieur de Microsoft Windows sans devoir redémarrer l'ordinateur. "
#~ "QEMU prend en charge Tails, et est pré-configurée , donc vous n'aurez "
#~ "qu'a inserer le support amovible lorsque Windows est en marche et un menu "
#~ "devrait apparaitre avec l'otion de démarrer Tails à travers. Ceci est "
#~ "spécialement pratique quand vous utilisez un ordinateur dont vous n'avez "
#~ "pas la permission de redémarrer, ce qui peut etre le cas d'ordinateurs "
#~ "publiques dans certains cyber-caffés et certaines libraries. Aussi, pour "
#~ "certaines remarques génerales sur QEMU et Tails, et pour certaines "
#~ "préoccupation de sécurité à propos de ce mode d'opération, regardez la "
#~ "section en haut sur  [T(A)ILS et la Virtualisation](#vm)."

#~ msgid ""
#~ "Since the Tails developers do not have access to any Windows computers at "
#~ "the moment, any input if this actually works and how it performs etc. is "
#~ "welcome."
#~ msgstr ""
#~ "Puisque les développeurs d'Tails n'ont accès a aucun ordinateur Windows "
#~ "pour le moment, toute indication sur si ça fonctionne actuellement et sur "
#~ "comment se présentent les performances etc. est la bienvenue."
